bcr_test_module:
  module_path: "examples/bzlmod_e2e"
  matrix:
    platform: ["macos", "ubuntu2004"]
    bazel: ["8.1.1"]
  tasks:
    run_tests:
      name: "Run test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
